### Method

# FwupdPlugin StructPeCoffOptionalHeader64 set_image_base

#### Declaration [src]

    void
    fu_struct_pe_coff_optional_header64_set_image_base (
      FuStructPeCoffOptionalHeader64* st,
      guint64 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint64`

  No description available.